Description

Many R scripts call external R packages that users need to pre-install to run the scripts. I would like to suggest the inclusion of the

category "R dependencies" below "Algorithm description".

History

#1 - 2013-10-18 04:08 PM - Yury Ryabov

This is a good idea. This help section is needed not only for R, but for Python scripts too.

#2 - 2014-10-04 11:55 AM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (66)

- Affected QGIS version set to 2.4.0

- Crashes QGIS or corrupts data set to No

#3 - 2014-10-04 11:55 AM - Giovanni Manghi

- Category set to 124

#4 - 2015-10-02 02:40 AM - Alexander Bruy

- Tracker changed from Bug report to Feature request

#5 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#6 - 2017-05-01 10:55 AM - Giovanni Manghi

A few providers are being removed from QGIS3 (they will be available as plugins), so the respective categories are also being removed from the bug

tracker. Where necessary the tickets will be reassigned to "processing/core" to not leave them orphaned of category.

#7 - 2017-05-01 11:04 AM - Giovanni Manghi

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them

orphaned of a category they are being reassigned to processing/core.

#8 - 2017-05-01 11:06 AM - Giovanni Manghi

- Category changed from 124 to Processing/Core

#9 - 2017-05-03 07:32 PM - Alexander Bruy
- Resolution set to up/downstream

- Status changed from Open to Rejected

Moved to plugin bugtracker https://github.com/alexbruy/processing-r/issues/1
